{
  "id": "maría_de_los_ángeles_jennifer_a592",
  "name": "María de los Ángeles Jennifer Rodriguez",
  "handle": "maría de los ángeles jennifer",
  "gender": "female",
  "description": "woman from Chile who works as a secretary",
  "tags": [
    "career_fantasy",
    "logistics optimization",
    "interior design",
    "gourmet cooking",
    "pilates",
    "classical music",
    "gardening"
  ],
  "avatar_url": "/media/maría_de_los_ángeles_jennifer_a592/avatar.webp?t=1769761811",
  "banner_url": "/media/maría_de_los_ángeles_jennifer_a592/banner.webp?t=1769761814",
  "videos": [
    "/media/maría_de_los_ángeles_jennifer_a592/videos/01_smile_reveal.mp4?t=1769761847"
  ],
  "images": [
    "/media/maría_de_los_ángeles_jennifer_a592/images/01_mid_mid_neutral.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/02_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/03_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/04_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/05_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/06_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/07_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/08_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/09_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/10_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/11_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/12_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/11_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/13_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/14_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/15_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/16_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/17_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/18_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/19_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/14_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/20_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/21_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/15_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/22_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/16_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/17_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/23_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/24_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/18_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/19_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/25_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/20_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/21_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/22_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/26_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/27_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/28_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/29_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/30_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/26_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/31_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/27_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/32_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/28_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/33_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/34_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/35_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/29_image.webp",
    "/media/maría_de_los_ángeles_jennifer_a592/images/30_image.webp"
  ],
  "created_at": "2026-01-30T01:28:33.722524-07:00",
  "dir_name": "maría_de_los_ángeles_jennifer_a592"
}